body{
	font-family: Arial, Helvetica, sans-serif;
	background:URL(../images/mobile_bg.jpg) repeat #FFFFFF;
	background-color:#FFF;
	color:#333333;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

@font-face {
    font-family: "SnellRoundhandScript";
    src: url('SnellRoundhandScript.eot') format('embedded-opentype'),
    url('SnellRoundhandScript.svg') format('svg'),
    url('SnellRoundhandScript.ttf') format('truetype'),
    url('SnellRoundhandScript.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

a{
	color:#665B4C;
	text-decoration:none;
}

a:hover{
	color:#665B4C;
}

#page{
	/*background:URL(../images/m_page_bg.png) repeat-y;*/
	background:rgba(255,255,255,0.7);
	width:94%;
	min-height:250px;
	padding:1%;

	font-size:14px;

	text-align:left;

	box-shadow:1px 1px 5px #7E7367;
	-o-box-shadow:1px 1px 5px #7E7367;
	-moz-box-shadow:1px 1px 5px #7E7367;
	-webkit-box-shadow:1px 1px 5px #7E7367;
}

#menu_trigger{display:block; text-align: right; color:white; text-decoration: none; font-size: 1.2em; margin:0px; background: #706353; padding:5px 0px 5px 1%; width:99%; -webkit-border-radius: 3; -moz-border-radius: 3; border-radius: 3px;}
#menu_trigger img{float:right; width:40px; margin:3px 15px 0px 0px;}
#m_nav {display: none; width: 100%; list-style-type:none; margin:0px; padding: 0px;color:white; float:left; text-align: center; background: #706353;}
#m_nav li{width:100%; text-align: center; padding: 10px 0% 10px 0px; border-bottom:solid 1px white; }
#m_nav li:last-of-type{border-bottom:none; padding-bottom:none;}
#m_nav li:hover{background: #7E7367;}
#m_nav li:active{background: #86745E;}
#m_nav li:after{content: none;}
#m_nav a{color:white; text-decoration:none; font-size: 1.2em;}

#mobbuttons{
	margin:0px;
	padding:0px;
}

#mobbuttons li{
	/*background:URL(../images/mob-btn.jpg) top center no-repeat;*/
	background:rgba(112,99,83,0.7);
	/*height:40px;*/
	padding:2%;
	width:96%;
	float:left;
	text-align:center;
	margin:5px 0px 5px 0px;

	border-radius:5px;

	box-shadow:inset 1px 1px 5px #856F53;
	-o-box-shadow:inset 1px 1px 5px #856F53;
	-moz-box-shadow:inset 1px 1px 5px #856F53;
	-webkit-box-shadow:inset 1px 1px 5px #856F53;
}

#mobbuttons a{
	color:white;
	font-family:Times, serif;
	font-size:16px;

	text-shadow:2px 2px 3px #856F53;
	-o-text-shadow:2px 2px 3px #856F53;
	-moz-text-shadow:2px 2px 3px #856F53;
	-webkit-text-shadow:2px 2px 3px #856F53;
}

#sectionTitle{
	width:100%;
	min-height:20px;
	font-size:24px;
	font-family:"SnellRoundhandScript", script;
	color:#776753;
	text-align:left;
	border-bottom:1px solid #776753;
	margin:0px 0px 5px 0px;
}

.hr{
	width:100%;
	height:1px;
	margin:10px 0px 10px 0px;
	border-bottom:1px dotted #776753;
}

#teampic{
	/*float:right;*/
	margin:0px 0px 10px 0px;
	/*height:170px;*/
	width:80%;
	overflow:hidden;
	border:none;

	box-shadow:1px 1px 5px #856F53;
	-o-box-shadow:1px 1px 5px #856F53;
	-moz-box-shadow:1px 1px 5px #856F53;
	-webkit-box-shadow:1px 1px 5px #856F53;
}

#map{
	width:100%;
	height:200px;
	margin:10px 0px 10px 0px;
	position:relative;
}

#apartpic{
	max-width:400px;
	width:100%;
	float:left;
	margin:0px 20px 10px 0px;
	border:1px solid #948E86;
}

#clr_rw{
	width:98%;
	padding:1%;
	margin:0px 0px 15px 0px;
	background-color:#857560;
	color:#F7F4F2;
	float:left;
	-webkit-box-shadow: inset 0px 0px 13px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 0px 13px 1px rgba(0,0,0,0.3);
	box-shadow: inset 0px 0px 13px 1px rgba(0,0,0,0.3);
}

#clr_rw a{
	color:#F7F4F2;
}

#clr_rw h3{
	color:#F7F4F2;
	font-weight:bold;
	letter-spacing:0.5m;
}

#clr_rw img{
	border:solid 1px #A59989;
	/*float:right;*/
	margin:0px 0px 5px 0px;
	width:95%;
}

#prodpic{
	/*float:right;*/
	/*max-width:260px;*/
	width:100%;
	margin:10px 0px 10px 0px;
}

#seo_h1{
	font-size:14px;
	margin:0px;
	padding:0px;
	float:left;
	height:15px;
	/*display:inline;*/
	/*border:1px solid red;*/
}

#seo_h3{
	font-size:14px;
	margin:0;
	padding:0;
	float:right;
}

#seo_h3_wrap{
	width:100%;
	margin:10px 0px 10px 0px;
}

#seo_h3_wrap p{
	float:right;
	padding:0;
	margin:0;
}

#seo_h1_nofloat{
	font-size:16px;
}

#requestForm{
	background:#F7F5F3;
	max-width:600px;
	width:96%;
	padding:2%;
}

.button input{
	/*width:150px;*/
	height:26px;
	margin:5px 5px 5px 5px;
	background:#6D5F4D;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(83,72,59,1);
	-moz-box-shadow: 0px 0px 2px 0px rgba(83,72,59,1);
	box-shadow: 0px 0px 2px 0px rgba(83,72,59,1);
	border:none;
	color:white;
	text-transform:uppercase;
}

.buttons input{
	width:150px;
	height:26px;
	margin:5px 5px 5px 5px;
	background:#6D5F4D;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(83,72,59,1);
	-moz-box-shadow: 0px 0px 2px 0px rgba(83,72,59,1);
	box-shadow: 0px 0px 2px 0px rgba(83,72,59,1);
	border:none;
	color:white;
	text-transform:uppercase;
}

.input_style{
	width:98%;
	padding:1%;
	height:20px;
	margin:5px 0px 10px 0px;

	border:1px solid #776753;

	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

	-webkit-appearance:none;
}

.scroll_style{
	width:100%;
	height:30px;
	margin:5px 0px 10px 0px;

	border:1px solid #776753;

	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

	-webkit-appearance:none;
}

#fromdate{
	width:93%;
	padding:1%;
	height:20px;
	margin:5px 0px 10px 0px;

	border:1px solid #776753;

	border-radius:5px;
	-o-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

	-webkit-appearance:none;

}

.select{
	width:100%;
}